banshee
Media Management and Playback application

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/banshee

general

source
banshee (source, sound)
version
2.6.2-6.2
maint
Debian CLI Applications Team (a), Sebastian Dröge (u), Chow Loong Jin (u)
arch
any all
std-ver
3.9.7
VCS
Git (browse)

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 4 errors and 2797 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.7).
  • A new upstream version is available: 2.9.1, you should consider packaging it.
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see RFA #851746.
  • This package has "Build-Depends: libgpod-cil-dev" while libgpod needs a new maintainer, see O #867215.
  • This package has "Build-Depends: libkarma-cil-dev" while libkarma needs a new maintainer, see O #869290.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.7...
  • There were override disparities found in suite unstable:
    • banshee-dbg: Override says debug - optional, .deb says debug - extra
  • There were override disparities found in suite experimental:
    • banshee-dbg: Override says debug - optional, .deb says debug - extra

news RSS

bugs

all bug history graph
62
RC
2
I&N
54
M&W
6
F&P
0
Ubu
439